.RColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  /* display: flex; */
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.RRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.Rend {
  align-selft: flex-end;
}
